nl:
  CMSMain:
    ROLLEDBACKPUBv2: 'Terugzetten naar gepubliceerde versie'
    SAVEDRAFT: 'Concept opslaan'
  GridFieldBetterButtons:
    AREYOUSURE: 'Ja, verwijder dit item.'
    CANCEL: Annuluren
    NEWRECORD: 'Nieuw item'
    NEXT: 'Volgende'
    NEXTRECORD: 'Ga naar volgende item'
    PREVIOUS: 'Vorige'
    PREVIOUSRECORD: 'Ga naar vorige item'
    SAVEANDADDNEW: 'Opslaan en nieuwe aanmaken'
    VIEWONDRAFTSITE: 'Draft site'
    VIEWONLIVESITE: 'Live site'
  GridFieldDetailForm:
    CANCELDELETE: 'Nee. Niet verwijderen'
    Delete: Verwijderen
    PUBLISHANDADD: 'Publiceren en nieuwe aanmaken'
    PUBLISHANDQUITE: 'Publiceren en sluiten'
    SAVE: Opslaan
    SAVEANDCLOSE: 'Opslaan en sluiten'
    SAVEANDNEXT: 'Opslaan en ga naar de volgende'
    SAVEANDPREV: 'Opslaan en ga naar de vorige'
  SiteTree:
    BUTTONCANCELDRAFT: 'Annuleer concept veranderingen'
    BUTTONCANCELDRAFTDESC: 'Verwijder concept en zet terug naar de gepubliceerde versie.'
    BUTTONPUBLISHED: Gepubliceerd
    BUTTONSAVED: Opgeslagen
    BUTTONSAVEPUBLISH: 'Opslaan en publiceren'
    BUTTONUNPUBLISH: 'Publicatie intrekken'
